---
title: sanity check
slug: sanity-check
flag:
  text: 'Ableist language'
  level: avoid
defined: true
speech: noun
alt_words:
  - basic function test
  - coherence check
  - confidence check
  - consistency check
  - initial check
  - quick check
  - sense check
  - smoke test
  - temperature check
  - soundness check
  - spot check
  - gut check
reading:
  - text: "Google Developer Documentation Style Guide: Inclusive Documentation"
    href: https://developers.google.com/style/inclusive-documentation
  - text: Stack Exchange
    href: https://english.stackexchange.com/questions/282282/near-universally-applicable-alternative-to-sanity-check

---

 a basic test to quickly evaluate whether a claim or the result of a calculation can possibly be true; when expressed literally, examines if the author of a test was sane when they wrote it; commonly used in software engineering to assess whether something is reasonable and sound or meets its goals/acceptance criteria.

## Issues

Connoting sanity (which is an assessment of a person's neurological status—a medical condition that largely can't be changed) with the thoroughness of a piece of software (which is an object we create by decisions, which can be changed) reinforces the ableist idea that sanity (being neurotypical or mentally well) is good and its opposite of insanity (being neurodivergent or mentally ill) is bad.

## Impact

Using "sanity check" in our engineering processes reinforces a system that excludes mentally ill and disabled people, reinforcing negative biases against them and making unsafe places for them to work and to be. Using this language causes harm to our mentally ill, neurodivergent, and disabled colleagues.

Using "sane" reinforces the system that excludes mentally ill and disabled people, reinforcing negative biases against them. Using this language causes harm to mentally ill, neurodivergent, and disabled people.

By using this ableist language, we are perpetuating violence against people who experience mental or psychological disabilities. Using this language perpetuates those systems and language of harm, regardless of our intent.

## Usage Tip

Be more specific. Typically we can find an alternate definition by taking time to reflect on what criteria we hope our test can meet and what kind of feedback we're hoping to gain.

## Read Also

- [sane](/definitions/sane)
